<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Exporter\Provider\BankCharge\Computer;

class StripeBankChargeComputer implements BankChargeComputerInterface
{
    public function computeBankCharges(float $amount): float
    {
        return \round(0.25 + ($amount * 1.5 / 100), 2);
    }
}
